View Issue Details

IDProjectCategoryView StatusLast Update
0003701SymmetricDS ProBugpublic2018-12-27 10:29
ReporterhanesAssigned Tommichalek 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.12 
Target Version3.9.16Fixed in Version3.9.16 
Summary0003701: NumberFormatException on Logging screen when field to right of refresh button is cleared.
DescriptionSimilar to bug 3686, the Manage / Logging screen errors out with a Number Format Exception if you clear out the "number of rows" entry (which defaults to 1000).
Steps To ReproduceGo to Manage / Logging, clear out the number "1000" near the refresh button.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-09-05 12:52 hanes New Issue
2018-09-05 13:22 hanes Project SymmetricDS => SymmetricDS Pro
2018-09-19 08:36 hanes Status new => confirmed
2018-10-10 14:06 hanes Target Version => 3.9.15
2018-10-31 16:21 mmichalek Target Version 3.9.15 => 3.9.16
2018-12-05 14:54 hanes Assigned To => mmichalek
2018-12-05 14:54 hanes Status confirmed => assigned
2018-12-07 16:13 mmichalek Status assigned => resolved
2018-12-07 16:13 mmichalek Resolution open => fixed
2018-12-07 16:13 mmichalek Fixed in Version => 3.9.16
2018-12-27 10:29 chenson Status resolved => closed